﻿@charset "UTF-8";
.body-fixed {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
}
.wrapper {
  background: #fff;
}

.pane-main {
  /* IE11 */
  -ms-grid-column: 2;
  -ms-grid-row: 1;
}

.pane-left-menu {
  grid-column-start: 1;
  grid-column-end: 2;
  grid-row-start: 1;
  grid-row-end: 2;
  /* IE11 */
  -ms-grid-column: 1;
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  width: 240px;
  margin: 0 60px 0 0;
}
.pane-right-menu {
  grid-column-start: 1;
  /* IE11 */
  -ms-grid-column: 1;
  -ms-grid-row: 2;
  -ms-grid-column-span: 3;
  margin: 76px auto 0;
  width: 1200px;
}


.pane-header {
	background-color: #ffffff;
	border-bottom: 1px solid #F2F2F2;
}
.pane-header .container {
	height: auto;
}
.pane-header > .container {
	padding: 27px 0 22px;
}

.pane-globalnav {
  position: relative;
  background-color: #444;
  color: #fff;
}

.pane-footer {
	padding: 0;
	position: relative;
}

.pane-topic-path {
  background-color: #ffffff;
}

.pane-order-header {
  border-bottom: 2px solid #666;
}

.pane-order-contents {
	padding-top: 35px;
	padding-bottom: 80px;
}

.pane-landingpage-contents {
  background: #eee;
  border: 1px solid #eee;
}

.block-member-info,
.block-member-info-confirmation,
.block-member-registration-completed,
.block-shipping-address,
.block-credit-card-confirmation,
.block-inquiry,
.block-inquiry-history,
.block-mail-address,
.block-member-password,
.block-reset-password,
.block-user-review,
.block-mail-news {
  width: 1000px;
  margin: 0 auto;
}

.pane-contents {
	padding-top: 35px;
	padding-bottom: 80px;
}
.page-top .pane-contents {
	padding-top: 0;
}
/* ----トップページレイアウト---- */
.page-top .pane-contents > .container {
	width: 100%;
}

.page-top .block-top-event--goods {
	width: 1200px;
	margin: 0 auto;
}
.page-top .block-top-topic {
	width: 1200px;
	margin: 0 auto;
}
.page-top .block-top-free-1 {}

.page-top .block-top-free-1 .block-top-free-1-inner {
	width: 1200px;
	margin: 0 auto 40px auto;
}

.page-top .block-top-free-2 {
	width: 1200px;
	margin: 0 auto;
}
.page-top #block_of_itemhistory {
	width: 1200px;
	margin: 0 auto;
}
/* ----商品詳細---- */
.block-goods-detail {
  grid-template-columns: 1fr 580px;
  /* IE11 */
  -ms-grid-columns: 1fr 580px;
}
.pane-goods-left-side {
	width: 560px;
}
.pane-goods-right-side {
	width: 580px;
}

.page-goods .pane-right-menu {
	display: block;
}








